Bug 428469 - RFE : support multiple button logitech mice
RFE : support multiple button logitech mice
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-evdev (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Hutterer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-11 15:32 EST by Thomas Canniot
Modified: 2008-07-18 00:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: 9
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-18 00:36:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mandriva's xorg.conf file (2.95 KB, text/plain)
2008-01-11 15:32 EST, Thomas Canniot
no flags Details

  None (edit)
Description Thomas Canniot 2008-01-11 15:32:59 EST
Hello,

I installed Mandriva 2008 for testing purpose and i was very surprised it
supports my Logitech MX1000 and Logitech G5 (blue) buttons ! Firefox is also
very well configured as the forward and backward mouse buttons work out of the
box in Firefox to go back or forward in the page history.

Here is my mandriva xorg.conf file. 

If you need any other info about Mandriva configuration files, just ask, I will
keep it for a while on my hard drive.
Comment 1 Thomas Canniot 2008-01-11 15:32:59 EST
Created attachment 291418 [details]
Mandriva's xorg.conf file
Comment 2 Jon Stanley 2008-04-23 16:29:18 EDT
Adding FutureFeature keyword to RFE's.
Comment 3 Peter Hutterer 2008-07-18 00:36:56 EDT
Supported with evdev 2.0.2, hitting the mirrors in a few days.

Note You need to log in before you can comment on or make changes to this bug.